<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="assets/css/main.css" />
    <title>Contact Us</title>
</head>

<body>

    <header id="header">
        <div class="inner">
            <a href="index.html" class="logo">Medic8</a>
            <nav id="nav">
                <a href="index.html">Acasă</a>
                <a href="dispozitiveCardiace.html">Dispozitive cardiace</a>
                <a href="chestionar.html">Chestionar</a>
                <a href="despreNoi.html">Povestea noastră</a>
                <a href="contact.html">Contact</a>
            </nav>
            <a href="#navPanel" class="navPanelToggle"><span class="fa fa-bars"></span></a>
        </div>
    </header>

    <section class="contact">
        <div class="content">
            <!-- <h2>Contactați-ne cu încredere!</h2> -->
        </div>
        <div class="contactContainer">
            <div class="contactInfo">
                <div class="box">
                    <div class="icon"><i class="fa fa-location-arrow" aria-hidden="true"></i>
                    </div>
                    <div class="text">
                        <h3>Adresă</h3>
                        <p>Cluj-Napoca, Piața Unirii nr. 2</p>
                    </div>
                </div>
                <div class="box">
                    <div class="icon"><i class="fa fa-phone" aria-hidden="true"></i>
                    </div>
                    <div class="text">
                        <h3>Telefon</h3>
                        <p>0755035615</p>
                    </div>
                </div>
                <div class="box">
                    <div class="icon"><i class="fa fa-envelope" aria-hidden="true"></i>
                    </div>
                    <div class="text">
                        <h3>Email</h3>
                        <p>medic8@gmail.com</p>
                    </div>
                </div>
            </div>
            <div class="contactForm">
                <form method="POST" action="http://localhost:8090/addToTheDB">
                    <h2>Lăsați-ne un mesaj</h2>
                    <div class="inputBox">
                        <span>Nume</span>
                        <input type="text" name="nume" required>
                    </div>
                    <div class="inputBox">
                        <span>Prenume</span>
                        <input type="text" name="prenume" required>
                    </div>
                    <div class="inputBox">
                        <span>Email</span>
                        <input type="email" name="email" required>
                    </div>
                    <div class="inputBox">
                        <span>Mesajul dvs...</span>
                        <textarea name="mesaj" required></textarea>
                    </div>
                    <div class="inputBox">
                        <footer>
                            <!-- <a href="" class="button special">Trimite</a> -->
                            <input href="trimitere.html" class="button special" type="submit" value="Trimite">
                        </footer>
                    </div>
                </form>
            </div>
        </div>
    </section>

    <footer id="footer">
        <div class="inner">
            <div class="flex">
                <div class="copyright">
                    &copy; Medic8. Design: László Attila</a>.
                </div>
                <ul class="icons">
                    <li><a href="https://www.facebook.com/Pacienticudipozitivecardiace" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
                    <li><a href="https://www.linkedin.com/in/bernadett-miriam-dobai-3279191a3/" class="icon fa-linkedin"><span class="label">linkedIn</span></a></li>
                    <li><a href="https://www.instagram.com/lsl.dberni/" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
                </ul>
            </div>
        </div>
    </footer>

    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/skel.min.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/main.js"></script>

</body>

</html>